Доброй ночи, Гость! Представляем Вам наши форумы. Вы можете зарегистрироваться чтобы писать на форумах или зайдите под своим именем, если Вы уже регистрировались.
   
   


Форум
 CMS Koobi | Техническая помощь
         Письма о регистрации и обратной формы приходят с кроказяблами

Похожие темы  |  Печать страницы

Письма о регистрации и обратной формы приходят с кроказяблами


События Четверг, 14.01.2010, 21:02

Angeldi

Группа: Пользователь
Ранг: Новичок
Cообщений: 12
Регистрация: 14.01.2010
Город: Харьков
Использовал сборку Koobi.Shop.v7.25.PHP.NULL-DGT

Всё хорошо кроме;
обратная связь, заказ товаров, регистрация новых пользователей - приходит кракозяблы

ещёб хотелось прикрутить Gzip. Или посоветуйте сборку где всё это уже организованно! Заранее благодарен...

Пользователь офлайн
События Четверг, 14.01.2010, 22:18

Status-X

Группа: Администратор
Cообщений: 3005
Регистрация: 23.10.2009
Город: Санкт-Петербург
Цитата
Автор: Angeldi
Использовал сборку Koobi.Shop.v7.25.PHP.NULL-DGT

Всё хорошо кроме;
обратная связь, заказ товаров, регистрация новых пользователей - приходит кракозяблы

ещёб хотелось прикрутить Gzip. Или посоветуйте сборку где всё это уже организованно! Заранее благодарен...


В Status-X это все исправлено, в других сборках не исправлена работа кодировок при конвертации из аякса. Можете это конечно вручную у себя изменить пройдя поиском по файлам сборки по фразе win1251 и внести изменения самостоятельно




Пользователь офлайн
События Четверг, 14.01.2010, 23:34

Angeldi

Автор текущей темы
Группа: Пользователь
Ранг: Новичок
Cообщений: 12
Регистрация: 14.01.2010
Город: Харьков
Всё жутко прекрасно но у меня хостер поддерживает только версию php 4.4.4 :( да MySQL походу не сильно требованиям удовлетворяет 1 А есть ли какая возможность обойти эти ограничения может всё же прокатит ?
Пользователь офлайн
События Четверг, 14.01.2010, 23:46

Status-X

Группа: Администратор
Cообщений: 3005
Регистрация: 23.10.2009
Город: Санкт-Петербург
Цитата
Автор: Angeldi
Всё жутко прекрасно но у меня хостер поддерживает только версию php 4.4.4 :( да MySQL походу не сильно требованиям удовлетворяет 1 А есть ли какая возможность обойти эти ограничения может всё же прокатит ?


Увы не прокатит, Status-X не работает на версиях php младше 5.1.2


Пользователь офлайн


Похожие темы  |  Печать страницы  |   Предыдущая тема  |   Следующая тема

Быстрый переход:  
 

 Сейчас на сайте


Пользователей: 0, Гостей: 8

Поисковые боты: 4
Googlebot, Yandex, Inktomi Slurp, Unknown Bot

 Статистика форума


  Темы Сообщения Пользователи
За сутки:
За неделю:
За месяц:
Всего:
Мы приветствуем нового участника: intuix

 Дни рождения


banan_lol (96), poltex (41), navichok (38), pyatkin (34)
Печать | Copyright © 2009 - 2016 Status-X All rights reserved | Powered by CMS Status-X 1.05 | Контакты